cURL
curl --request GET \
--url https://api.twitterapi.io/twitter/user/verifiedFollowers \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.twitterapi.io/twitter/user/verifiedFollowers"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.twitterapi.io/twitter/user/verifiedFollowers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"followers": [
{
"type": "user",
"userName": "<string>",
"url": "<string>",
"id": "<string>",
"name": "<string>",
"profilePicture": "<string>",
"coverPicture": "<string>",
"description": "<string>",
"location": "<string>",
"followers": 123,
"following": 123,
"canDm": true,
"createdAt": "<string>",
"favouritesCount": 123,
"hasCustomTimelines": true,
"isTranslator": true,
"mediaCount": 123,
"statusesCount": 123,
"withheldInCountries": [
"<string>"
],
"affiliatesHighlightedLabel": {},
"possiblySensitive": true,
"pinnedTweetIds": [
"<string>"
],
"isAutomated": true,
"automatedBy": "<string>",
"unavailable": true,
"message": "<string>",
"unavailableReason": "<string>",
"profile_bio": {
"description": "<string>",
"entities": {
"description": {
"urls": [
{
"display_url": "<string>",
"expanded_url": "<string>",
"indices": [
123
],
"url": "<string>"
}
]
},
"url": {
"urls": [
{
"display_url": "<string>",
"expanded_url": "<string>",
"indices": [
123
],
"url": "<string>"
}
]
}
}
}
}
],
"message": "<string>"
}{
"error": 123,
"message": "<string>"
}User Endpoint
Get User Verified Followers
Get user verified followers in reverse chronological order (newest first). Returns exactly 20 verified followers per page, sorted by follow date. Most recent followers appear on the first page. Use cursor for pagination through the complete followers list.$0.3 per 1000 followers
GET
/
twitter
/
user
/
verifiedFollowers
cURL
Authorizations
Query Parameters
user_id of the user
The cursor to paginate through the results. First page is "".
⌘I